uuid: ff7f7c76-c045-42a0-84e3-85954341d9af
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_public_phone
    - taxonomy.vocabulary.showroom
  module:
    - telephone
id: taxonomy_term.showroom.field_public_phone
field_name: field_public_phone
entity_type: taxonomy_term
bundle: showroom
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
